需解决办法,Ubuntu 9.10升级到10.04 软件源错误导致系统啥也安装不了

系统安装、升级讨论
回复
头像
aifirstlove163
帖子: 3
注册时间: 2009-10-11 12:55
送出感谢: 0
接收感谢: 0

需解决办法,Ubuntu 9.10升级到10.04 软件源错误导致系统啥也安装不了

#1

帖子 aifirstlove163 » 2010-11-15 13:02

E: samba-common: 子进程 已安装的 post-installation 脚本 返回了错误号 1
E: samba-common-bin: 依赖关系问题 - 仍未被配置
E: nautilus-share: 依赖关系问题 - 仍未被配置
E: smbclient: 依赖关系问题 - 仍未被配置
E: ubuntu-desktop: 依赖关系问题 - 仍未被配置
E: winbind: 依赖关系问题 - 仍未被配置

软件卸载和安装啥都不行。
头像
daf3707
论坛版主
帖子: 12670
注册时间: 2007-06-13 15:57
来自: 在他乡
送出感谢: 49 次
接收感谢: 85 次

Re: 需解决办法,Ubuntu 9.10升级到10.04 软件源错误导致系统啥也安装不了

#2

帖子 daf3707 » 2010-11-15 14:40

软件源是如何错的?
回复

回到 “系统安装和升级”